Masz pytanie? Potrzebujesz porady w sprawie prawka?
Nasz ekspert odpowie na Twoje pytania Poradź się eksperta
Strona główna Użytkownicy
The Facebook SDK requires PHP version 5.4 or higher.